@charset "utf-8";
/* CSS Document */
/*//=====Reset Css======*/
@import url(Reset.css);
/*//=====Reset Css======*/
/*//=====Package Css======*/
.yahei{font-family:'微软雅黑','黑体','宋体',Arial, Helvetica, sans-serif;}
.songti{font-family:'宋体',Arial, Helvetica, sans-serif;}
.cut{display:inline-block;text-overflow:ellipsis; white-space:nowrap; overflow:hidden;word-break:keep-all;}
.pw{width:1065px;margin:0px auto;}
.fl{display:block;float:left; overflow:hidden;}
.fr{display:block;float:right; overflow:hidden;}
.pta{ overflow:hidden;height:38px;line-height:38px;background:url(../Images/i_14.gif) no-repeat right top;padding:0px 10px;border-left:1px solid #dde2e5;}
.pta em,.pta em a{color:#fff;font-size:12px;}
.pta b{display:block;color:#fff;font-size:16px;font-weight:normal;}
.ptb{ overflow:hidden;height:28px;line-height:28px;background:url(../Images/##.gif) repeat-x;padding:0px 10px;}
.ptb b{display:block;color:#b23003;}
.pl{ overflow:hidden;padding:10px 0px;}
.pl a{display:block;height:25px;line-height:25px; background:url(../Images/i_22.gif) no-repeat 15px 10px;padding-left:30px;width:335px;}
.pl a:hover{color:#840000;}
.pl a i{display:block;font-style:normal;float:right;padding-right:10px;}
.hd a{ background:url(../Images/DefaultImg/Li/li_0.gif) no-repeat 5px 8px;padding-left:15px;}
.Page{padding:20px; text-align:center; overflow:hidden;}
.Page a{display:inline-block;margin:0px 5px; vertical-align:middle;}
.Page i{display:inline-block;font-style:normal;margin:0px 5px; vertical-align:middle;}
.Page input{width:30px;height:18px;line-height:18px;vertical-align:middle;margin:0px 5px; text-align:center;}
.SubMenu .cut{display:none;}
/*//=====Package Css======*/
/*//=====Frame Css======*/
.Head{height:107px;overflow:hidden;background:#ececec url(../Images/i_02.gif) repeat-x;}
.Head .right{ text-align:right;padding-top:20px;line-height:25px;color:#fff;}
.Head .right a{color:#fff;}
.Top{height:367px;overflow:hidden;}
.Top .left,.Top .center,.Top .right{height:367px; overflow:hidden;}
.Top .left{width:366px; background:url(../Images/i_06.gif) no-repeat;}
.Top .center{width:585px;height:356px;padding:11px 0px 0px 13px;background:url(../Images/i_07.gif) no-repeat;}
.Top .right{width:100px;}
.Top .left ul{padding-top:9px;}
.Top .left li{height:45px;line-height:45px;padding-left:70px; background:url(../Images/i_11.gif) no-repeat 45px 17px;font-size:16px;}
.Top .left li a:hover{color:#840000;}
.Top .center .banner{width:578px;height:348px; overflow:hidden;}
.Top .center .banner img{width:578px;height:348px;}
.Placard{padding-top:5px;}
.Placard .main{height:37px;background:url(../Images/i_11_bg.gif) no-repeat;padding:6px 0px 0px 0px;}
.Placard .main .title{width:88px;height:26px;line-height:26px;text-align:center;color:#fff;font-size:15px; background:url(../Images/i_11_t_bg.gif) no-repeat;margin-left:5px;}
.Placard .main .content{width:900px;height:26px;line-height:26px;padding:0px 10px;}
.Placard .main .content a{display:inline-block; background:url(../Images/i_22.gif) no-repeat 0px 13px;padding-left:15px;margin:0px 5px;}
.Sub{overflow:hidden;background:#fefef7 url(../Images/##.gif) repeat-x;}
.Sub .left{width:372px;}
.Sub .center{width:372px;margin-left:17px;}
.Sub .right{width:282px;margin-left:17px;}
.Sub .content{border:1px solid #dde2e5; background:#f5f7f6;height:390px;}
.Sub .content .imgl{ overflow:hidden;}
.Sub .content .imgl a{display:inline-block;margin:0px 15px;}
.Sub .content .imgl a img{width:149px;height:99px;padding:1px;border:1px solid #908d7a;}
.Sub .right .pl a{width:240px;text-overflow:ellipsis; white-space:nowrap; overflow:hidden;word-break:keep-all;}
.Footer{overflow:hidden;border-top:2px solid #e33300;}
/*//=====Frame Css======*/
/*----------------------------*/
.FootMenu{height:35px;line-height:35px;overflow:hidden; background:#3296d7;margin-top:30px;}
.FootMenu .main .menu{color:#fff;}
.FootMenu .main .menu a{color:#fff;margin:0px 10px;}
.FootMenu .main em{color:#fff;margin-right:50px;}
.FootMenu .main em a{color:#fff;margin:0px 20px;}
.FootMenu .main img{ vertical-align:middle;}
.FootMenu .main b{color:#fff;font-size:16px;font-weight:normal;}
.Footer{padding:20px 0px;}
.Footer .copy{text-align:center;line-height:25px;}
.subPage{ overflow:hidden;padding-top:28px;}
.subPage .main{width:996px;margin:0px auto;border-bottom:1px solid #a4c8d4;border-top:1px solid #a4c8d4;background:url(../Images/c_24.gif) no-repeat 1px bottom;}
.subPage .left{width:230px;margin-bottom:-3000px;padding-bottom:3000px;border:1px solid #a4c8d4;border-top:0px;}
.subPage .right{width:752px;margin-left:12px;margin-bottom:-3000px;padding-bottom:3000px;}
.subPage .left .currTitle{height:41px;line-height:41px; text-align:center; background:url(../Images/c_03.gif) no-repeat 1px 1px;border-bottom:1px solid #a4c8d4;font-size:16px;color:#fff;}
.leftMenu{width:210px;margin:0px auto;padding-bottom:400px;padding-top:20px;}
.leftMenu li{height:44px;line-height:44px;border-bottom:1px dashed #ccc;}
.leftMenu li a{display:block;height:44px; background:url(../Images/c_13.gif) no-repeat 20px 18px;color:#353535;font-size:14px;padding-left:45px;}
.subPage .right .adv{border:1px solid #a4c8d4;border-top:0px;padding:1px;height:135px;}
.CurrentLocation{height:30px;line-height:30px; text-align:right;padding-right:10px;color:#266faa;}
.CurrentLocation a{color:#266faa;}
.subPage .right .content{margin-bottom:-3000px;padding-bottom:3000px;border:1px solid #a4c8d4;}
.subPage .right .content .currTitle{height:48px;line-height:48px; background:url(../Images/c_17.gif) repeat-x;}
.subPage .right .content .currTitle b{display:block;height:48px; background:url(../Images/c_19.gif) no-repeat 15px 0px;font-size:18px;font-weight:normal;color:#266faa;padding-left:40px;}
.subPage .right .content .rmain{padding:15px;}
.artcontent{line-height:25px; text-indent:2em;font-size:14px;}
.artlist{ overflow:hidden;font-size:14px;padding:0px 5px;}
.artlist li{height:33px;line-height:33px;color:#333;}
.artlist li i{float:right;}
.artlist li a{color:#333;}
.newscontent{ overflow:hidden;}
.newscontent .title{padding:10px 0px;border-bottom:1px solid #a4c8d4;}
.newscontent .title h1{font-size:20px;color:#333; text-align:center;font-weight:normal;}
.newscontent .pub{padding:10px 0px; text-align:center;}
.newscontent .pub i{margin:0px 10px;}
.imglist{ overflow:hidden;}
.imglist li{width:204px;height:178px; text-align:center;float:left;margin:0px 18px;}
.imglist li img{width:202px;height:137px;border:1px solid #085283;margin-bottom:5px;}

